( function( api ) {

	// Extends our custom "architecture-firm" section.
	api.sectionConstructor['architecture-firm'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );